/* Miscelleneous */

p {
	margin: 0 0 16px;
	line-height: 1.4;
}

h1 {
	margin: 0 0 14px;
	line-height: 1.4;
	font-size: 25px;
	font-weight: normal;
	color: #3e5801;
}
h2 {
	margin: 0 0 14px;
	line-height: 1.4;
	font-size: 23px;
	font-weight: normal;
	color: #3e5801;
}
h3 {
	margin: 10px 0 10px;
	line-height: 1;
	font-size: 20px;
	font-weight: normal;
	color: #3e5801;
}
a {
	text-decoration: none;
	color: #3e5801;
}

img {
	border: 0;
}

ul.arrowList {
	margin: 0 0 16px;
	padding: 0;
}

ul.arrowList li {
	margin: 0 0 6px;
	padding: 0 0 0 11px;
	list-style: none;
	background: url(../images/double-arrow-bullet.png) no-repeat 0 6px;
}

.clear {
	clear: both;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

.left {
	float: left;
	width: 300px;
}

.left img {
	background: #fff;
	padding: 2px;
	margin: 0;
	border-radius: 5px;
	-webkit-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.2);
}
.left .caption {
	color: #3e5801; 
	text-align: center;
	margin-bottom: 5px;
}
.right {
	margin-left: 336px;
}